/*------------------------------------*\
    #BASE.IMAGES
\*------------------------------------*/
/**
 * Basic headline styles.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.base';

img {
    width: 100%;
    max-width: 100%;
}

